### Function

# Fwupd Remote kind_to_string

since: 0.9.6

#### Declaration [src]

    const gchar*
    fwupd_remote_kind_to_string (
      FwupdRemoteKind kind
    )

#### Description [src]

Converts an enumerated type to a printable string.

Available since: 0.9.6

#### Parameters

`kind`

  Type: `FwupdRemoteKind`

  A `FwupdRemoteKind`, e.g. `FWUPD_REMOTE_KIND_DOWNLOAD`.

#### Return value

Type: `const gchar*`

A string, e.g. `download`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.